/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

@import url('https://fonts.googleapis.com/css2?family=Source+Code+Pro&display=swap');

body, html {
	padding: 0;
	margin: 0;
	font-size: 13px;
	background: black;
	color: aqua;
	font-family: 'Source Code Pro', monospace;
	font-size: 12px;
}

img {
	max-width: 100%;
}

.page {
	padding: 24px;
	background-color: black;
}

.page h1:first-child {
	margin-top: 0;
}

.header-image {
	height: 150px;
	margin: 40px auto;
	display: block;
}

.wrapper {
	margin: auto;
	margin-top: 24px;
	width: 753px;
}

.menu {
	text-align: center;
	margin-bottom: 24px;
	margin-top: 24px;
}

.menu a {
	color: aqua;
}

.main {
	height: 480px;
	width: 753px;
	background-image: url('img/bg.jpg');
	position: relative;
}

.main iframe {
	border: none;
	border: none;
	position: absolute;
	top: 35px;
	left: 7px;
	width: 739px;
	height: 439px;
}

h1, h2, h3, h4, h5 {
	font-size: 12px;
}

h1 {
	border-bottom: 1px solid aqua;
}

h2 {
	border-bottom: 1px dotted aqua;
}

a {
	color: fuchsia;
}

table {
	border-collapse: collapse;
}

td, th {
	vertical-align: top;
	border: 1px solid aqua;
	padding: 3px 6px;
}

th {
	background: teal;
	color: black;
}

.width-50 {
	max-width: 50%;
}

.border {
	padding: 3px;
	border: 1px solid aqua;
}

table.border-0 th, table.border-0 td {
    border: 0;
}

.border-0 {
    border: none;
}